/*
Theme Name: Stockholm Child
Theme URI: http://demo.select-themes.com/stockholm/
Description: A child theme of Stockholm Theme
Author: Select Themes
Author URI: http://select-themes.com
Version: 1.0.0
Template: stockholm
*/
@import url("../stockholm/style.css");

.blog_holder article.sermons {
display: inline-block;
width: 100%;
margin: 0 0 0px;
}

.blog_holder article.sermons .post_text .post_text_inner {
padding: 15px 50px;
}

.blog_holder article.sermons h2 {
margin: 0 0 12px 0;
word-break: break-all;
}

.staff-info {
display:none;
}

.missions-blog {
display:none;
}

nav.main_menu>ul>li>a {
padding: 0 16px !important;
}